Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 159462

Summary: LV Property Editing
Product: Red Hat Enterprise Linux 4 Reporter: Jim Parsons <jparsons>
Component: system-config-lvmAssignee: Jim Parsons <jparsons>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: cluster-maint, kupcevic
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHEA-2005-507 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-10-05 14:39:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 156322    

Comment 4 Jim Parsons 2005-06-16 18:50:55 UTC
QA Note: There are several items that can be changed for an LV after its initial
creation, such as name, size, mount point, etc. These are all obvious in the
edit props form.

Comment 6 Nate Straz 2005-09-09 22:40:52 UTC
Verified working in 1.0.4.

Comment 8 Red Hat Bugzilla 2005-10-05 14:39:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html